* {  margin: 0;  padding: 0;  color:#02080c;  border:none;  border-spacing:0;  font-family: arial;  font-size:14px;  outline:none;}html, body {  width:100%;  background-color:#fcfdfe;  padding-bottom: 20px;}.clear {  clear:both;  height:0px;}.obolochka {	width:1015px;	margin: 10px auto 0; 	behavior: url(pie/PIE.htc);	-webkit-box-shadow: #b5b6b6 0px 7px 7px;    -moz-box-shadow: #b5b6b6 0px 7px 7px;    box-shadow: #b5b6b6 0px 7px 7px;}.header {	position:relative;	z-index:100;}.logo {	padding-left:15px;	padding-top: 7px;}.slogan {	left: 15px;    position: absolute;    top: 95px;}.slogan * {	color:#030403;	text-transform:uppercase;	font-size:18px!important;}.mod-languages {	position:absolute;	top:0px;	right:5px;}.lang-inline li.lang-active {	background-image:url('../images/lang-bg.png');	background-repeat:repeat-x;	background-position:left top;	border:1px solid #cfcccc;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	padding-bottom: 2px;}.lang-inline li a {	text-decoration:none;	font-size: 15px;    padding-left: 7px;    padding-right: 5px;    font-family:Corbel;    color:#0c1503;}.rob-bibliot {	position:absolute;	right:5px;	top: 25px;	background-color:#f7f7f7;	border:1px solid #e8e8e8;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	width:200px;}.rob-bibliot .bibli-tit {	color:#41611b;	text-align:center;	border-bottom:1px solid #d5d3d3;	text-transform:uppercase;	font-size: 12px;    padding-bottom: 5px;    padding-top: 5px;}.rob-bibliot .custom * {	padding-bottom: 20px;    padding-top: 10px;    text-align: left;    text-transform: uppercase;}.rob-bibliot .custom {	line-height: 20px;}.rob-bibliot .custom p {	font-size:12px;	padding-left: 35px;}.rob-ofis {	position:absolute;	right: 215px;	top: 25px;	background-color:#f7f7f7;	border:1px solid #e8e8e8;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	width:200px;}.rob-ofis .bibli-tit {	color:#41611b;	text-align:center;	border-bottom:1px solid #d5d3d3;	text-transform:uppercase;	font-size: 12px;    padding-bottom: 5px;    padding-top: 5px;}.rob-ofis .custom * {    text-align: center;    text-transform: uppercase;}.rob-ofis .custom p {	font-size:12px;}.rob-ofis .custom {	line-height: 20px;    padding-bottom: 20px;    padding-top: 10px;}.rob-ofis .caption {	font-size: 12px;    text-transform: none;}.rob-ofis .caption * {	font-size: 12px;}.top-menu {	margin-top: 48px;	background-color:#8fc947;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 0px 0px 10px 10px;	-moz-border-radius: 0px 0px 10px 10px;	border-radius: 0px 0px 10px 10px;	opacity:1!important;}

.top-menu .menu-top {
	list-style-type:none;
	display:table;
	width: 100%;
}

.top-menu .menu-top > li {
	display:table-cell;
	background-image:url('../images/top-menu-poloska.png');
	background-repeat:no-repeat;
	background-position:left center;
	position:relative;
}

.top-menu .menu-top > li:first-child {	background:none;}.top-menu .menu-top > li > a {	color: #FFFFFF;    font-size: 15px;    text-decoration: none;    display:block;    padding: 15px 22.5px;    opacity:0.99;}.top-menu .menu-top > li.active, .top-menu .menu-top > li:hover {	background-color:#bb4844;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 0px 0px 10px 10px;	-moz-border-radius: 0px 0px 10px 10px;	border-radius: 0px 0px 10px 10px;	background-image:none;}.top-menu .menu-top > li.parent:hover {	border-radius:0px!important;}.top-menu .menu-top > li.active + li, .top-menu .menu-top > li:hover + li {    background-image:none;}

.top-menu .menu-top > li > ul {	position: absolute;    list-style-type:none;    background-color:#8fc947;    opacity:1px;    display:none;}.top-menu .menu-top > li > ul > li {	position:relative;	background-image: url("../images/ogol-str.png");	background-repeat:no-repeat;	background-position: 7px 10px;}.top-menu .menu-top > li > ul > li > a {	color:#fff;	text-decoration:none;	padding: 5px 10px 5px 23px;	width: 150px;	display:block;	opacity:0.99;}.top-menu .menu-top > li > ul > li > span {	color:#fff;	text-decoration:none;	padding: 5px 10px 5px 23px;	width: 150px;	display:block;	opacity:0.99;}.top-menu .menu-top > li > ul > li > a:hover {	text-decoration:underline;}.top-menu .menu-top > li:hover > ul {	display:block;}.top-menu .menu-top > li > ul > li > ul {	position: absolute;    z-index: 10000;    list-style-type:none;    background-color:#52a129;    opacity:1px;    right: -183px;    display:none;    top:0px;}.top-menu .menu-top > li > ul > li > ul > li > a {	color:#fff;	text-decoration:none;	padding: 5px 10px 5px 23px;	width: 150px;	display:block;	opacity:0.99;}.top-menu .menu-top > li > ul > li:hover > ul {	display:block;}.top-menu .menu-top > li > ul > li > ul > li > a:hover {	text-decoration:underline;}.top-menu .menu-top > li > ul > li > ul > li {	position:relative;	background-image: url("../images/ogol-str.png");	background-repeat:no-repeat;	background-position: 7px 10px;}.top-menu .menu-top > li > ul > li > ul > li > ul {	position: absolute;    z-index: 10000;    list-style-type:none;    background-color:#52a129;    opacity:1px;    right: -183px;    display:none;    top:0px;}.top-menu .menu-top > li > ul > li > ul > li > ul > li > a {	color:#fff;	text-decoration:none;	padding: 5px 10px 5px 23px;	width: 150px;	display:block;	opacity:0.99;}.top-menu .menu-top > li > ul > li > ul > li:hover > ul {	display:block;}.top-menu .menu-top > li > ul > li > ul > li > ul > li > a:hover {	text-decoration:underline;}.top-menu .menu-top > li > ul > li > ul > li > ul > li {	background-image: url("../images/ogol-str.png");	background-repeat:no-repeat;	background-position: 7px 10px;}.left-block {	width:765px;	float:left;	margin-left:6px;}.telo {	margin-top:15px;}.NivoSzakiSlider {	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	margin-bottom: 20px;}.kont-block {	width:205px;	float:left;	position:relative;}.karta {	left: 205px;    position: absolute;    top: -364px;    z-index: 1000;    display:none;    border:5px solid #763D71;}.kontbl-tit:hover + div + div, .karta:hover {	display:block;}.kont-block .kontbl-tit {	color:#3a571a;	background-color:#dddddd;	background-image:url('../images/kont.png');	background-repeat:no-repeat;	background-position:175px center;	padding: 10px 10px 10px 7px;}.kont-block .custom * { 	font-size:12px;}.kont-block .custom p {	margin-bottom:2px;}.kont-block .custom > p:first-child {	line-height: 18px;}.kont-block .custom{	background-color:#eef4de;	padding: 5px 10px 5px 7px;}.ogol-block {	float:right;	width:530px;}.ogol-block .ogolbl-tit {	background-image:url('../images/news-bg-tit.png');	background-repeat:repeat-x;	background-position:left top;	padding-bottom: 8px;    padding-left: 10px;    padding-top: 10px;    behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;}.ogol-block .ogolbl-tit > span {	color:#fcfcfb;	font-size:15px;	text-transform:uppercase;	background-image:url('../images/ogol-str.png');	background-repeat:no-repeat;	background-position:left 4px;	padding-left:20px;}.ogol-block .otd-news {	background-image:url('../images/ogolosh-pole.png');	background-repeat:repeat-x;	background-position:left top;	border:1px solid #dedcdc;	margin-top: 3px;	padding-top:3px;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	padding-left: 10px;	padding-bottom: 5px;}


.item-page-zaplan img, .item-page-vidbul img {
	border:3px solid #508337;
}

.ogol-block .otd-news span.date_news {
	color: #0A0909;
	font-size: 15px;
	display: block;
	float: left;
	margin-right: 20px;
	width: 110px;
	min-height: 1px;
}

.ogol-block .otd-news h2 {
	font-weight: normal;
	float: left;
	width: 385px;
}                                                                                                                            vidbul

.ogol-block .otd-news h2 > a {	color:#0a0909;	text-decoration:none;	font-size:15px;}.zahbl-block {	width:377px;	float:left;	margin-top:20px;}.zwit-block {	width:377px;	float:right;	margin-top:20px;}.zahbl-tit {	background-image:url('../images/ogolosh.png');	background-repeat:repeat-x;	background-position:left top;	padding-bottom: 8px;    padding-left: 10px;    padding-top: 10px;    behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;}.zahbl-tit span {	color:#fafbf9;	font-size:15px;	text-transform:uppercase;	background-image:url('../images/ogol-str.png');	background-repeat:no-repeat;	background-position:left 4px;	padding-left:20px;}.zahbl-tit a {	text-decoration:none;}.otd-news2 {	background-image:url('../images/news-bg.png');	background-repeat:repeat-x;	background-position:left bottom;	background-color:#fefeff;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 7px;	-moz-border-radius: 7px;	border-radius: 7px;	border:1px solid #eeefed;	padding-bottom: 4px;	padding-top: 5px;	margin-top: 10px;	height: 55px;}.even2 {	background-image:url('../images/news-bg-zel.png')!important;}

.news-left-bl {	float: left;
	margin-left: 10px;
	margin-right: 15px;
	margin-top: 9px;
}

.news-left-bl img {	max-width: 40px;
	max-height: 40px;}

.news-right-bl {
	float: left;
	width: 305px;
}

.otd-news2 h2 {	font-weight:normal;	margin-bottom: 3px;	padding-bottom: 2px;}.otd-news2 h2 > a {	text-decoration:none;	color:#000;	font-size:15px;}.otd-news2 .date_news {	color:#878787;	font-size:12px;}.right-block {	width:212px;	float:right;	margin-right:5px;}.poisk input {	background:none;	border:none;	display:block;	float:left;}.poisk input.button {	background-image:url('../images/poisk-boot.png');	background-repeat:no-repeat;	background-position:left top;	width:21px;	height:27px;	cursor:pointer;}.poisk input.inputbox {	font-family:Corbel;	font-size:15px;	font-style:italic;	color:#919191;	background-image:url('../images/poisk-pole.png');	background-repeat:no-repeat;	background-position:left top;	padding-left: 10px;    padding-right: 5px;    width: 175px;	height:27px;}.kalendar {	margin-top:5px;}.infobul-block {	background-color:#f5f6f6;	margin-top: 18px;}.kalend-block {	margin-top: 18px;}.infobul-tit {	background-color: #DDDDDD;    color: #3A571A;    font-size: 15px;    padding-bottom: 7px;    padding-left: 10px;    padding-top: 7px;    background-image:url('../images/info.png');    background-repeat:no-repeat;    background-position: 180px 4px;}.infobul-tit a {	color: #3A571A;    font-size: 15px;    text-decoration:none;}.infobul-block .txt-sil {	font-weight:normal;	margin-top:2px;}.infobul-block .txt-sil a {	color:#000;	font-size:15px;	text-decoration:none;}.infobul-block .otd-news {	padding-left:5px;	padding-right:5px;	padding-top:10px;	padding-bottom:10px;	border-top:2px dotted #e1e2e2;}.infobul-block .otd-news:first-child {	border:none;}.infobul-block span.date_news {	color:#878787;	font-size:12px;	background-image:url('../images/info-str.png');    background-repeat:no-repeat;    background-position:left center;    padding-left: 12px;}.podpis-block {	background-image:url('../images/podpiska.png');	background-repeat:no-repeat;	background-position:left top;    margin-top: 8px;    height: 65px;}.podpis-block a {	color:#7b7b7b;	font-size:15px;	text-decoration:none;	display:block;	padding-bottom: 24px;    padding-left: 53px;    padding-top: 24px;    width: 150px;}.osvita-block {	background-image:url('../images/osvita.png');	background-repeat:no-repeat;	background-position:left top;    margin-top: 5px;}.osvita-block a {	color:#7b7b7b;	font-size:15px;	text-decoration:none;	display:block;	padding-bottom: 24px;    padding-left: 83px;    padding-top: 24px;    width: 119px}.photogal-block {	background-image:url('../images/fotogal.png');	background-repeat:no-repeat;	background-position:left top;	margin-top: 5px;}.photogal-block a {	color: #3A571A;    display: block;    font-size: 15px;    padding-bottom: 96px;    padding-left: 10px;    padding-top: 10px;    text-decoration: none;}.fotoright-block {	margin-top:5px;}.footer {	width:1015px;	margin: 20px auto 0;	background-color:#f2e0df;	padding-top: 30px;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 0px 0px 10px 10px;	-moz-border-radius: 0px 0px 10px 10px;	border-radius: 0px 0px 10px 10px;	position:relative;	top: 20px;}.bottom-menu {	display:table;	width:100%;}.bottom-menu .menu-top {	list-style-type:none;	display:table-row;}.bottom-menu .menu-top > li {	padding-left: 15px;    padding-right: 15px;	display:table-cell;}.bottom-menu .menu-top > li > a {	text-decoration:none;	color:#8c8d8d;	font-size:17px;	opacity:0.99;}.bottom-menu .menu-top > li > ul {	display:none;}.copyright {	margin-left: 18px;    margin-top: 38px;    padding-bottom: 30px;}.copyright * {	color:#acacac;	font-size:15px;}.soc-seti {	position: absolute;    right: 13px;    top: 75px;}.soc-seti a {	margin-left:10px;}.soc-seti .custom img {	width: 30px;}

.acysubbuttons input {
	background:none;
	border:none;	background-image: url("../images/ogolosh.png");
	background-position: left top;
	background-repeat: repeat-x;
	behavior: url(pie/PIE.htc);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 120px;
	color:#fff;
	margin-bottom: 0 !important;
	margin-left: auto!important;
	margin-right: auto !important;
	margin-top: 10px;
	cursor:pointer;
	display:block;
}

.acyfield_mobilephone input {	width: 145px !important;}.acymailing_form .required {	background-image: url("../images/news-bg.png");    background-position: left bottom;    background-repeat: repeat-x;    behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	border: 1px solid #EEEFED;	padding: 10px 5px;	width:300px!important;}.required + img {	margin-left:10px;	margin-top:1px;}.acyfield_mobilephone select {	width:150px!important;}.acymailing_form label {	margin-right: 5px;	margin-left: 2px;}

.item-page h1, #phocagallery h1, .blog-video h1, .categories-list-video h1, .blog-bibl h1, .blog-zaplan h1, .item-page-zaplan h1, .custom-podpiska h1,
.blog-vidbul h1, .item-page-vidbul h1 {
	margin-bottom: 20px;
	color:#323331;
	font-weight:normal;
	font-size:18px;
	background-image:url('../images/h1-bg.png');
	background-repeat:repeat-x;
	background-position: left bottom;
	padding-bottom: 10px;
}

.item-page h1 > span, #phocagallery h1 > span, .blog-video h1 > span, .categories-list-video h1 > span, .blog-bibl h1 > span {	color:#323331;	font-weight:normal;	font-size:18px;	display:block;	background-image:url('../images/h1-str.png');	background-repeat:no-repeat;	background-position: left 6px;	padding-left:15px;}

.item-page-vidbul h1 > a, .item-page-zaplan h1 > a {
	text-decoration:none;
	color:#323331;
	font-weight:normal;
	font-size:18px;
}

.menu-right {	list-style-type:none;	margin-top: 20px;}.menu-right > li > ul {	display:none;}.menu-right > li {    margin-bottom: 5px;}.menu-right > li > a {    background-image:url('../images/ogol-str.png');	background-position: 10px 15px;    background-repeat: no-repeat;    background-color: #f9f06f;    color: #414340;    display: block;    font-family: tahoma;    font-size: 14px;    padding-bottom: 10px;    padding-left: 25px;    padding-top: 10px;    text-decoration: none;    cursor:pointer;}.menu-right > li > span.separator {    background-image:url('../images/ogol-str.png');	background-position: 10px 15px;    background-repeat: no-repeat;    background-color: #f9f06f;    color: #414340;    display: block;    font-family: tahoma;    font-size: 14px;    padding-bottom: 10px;    padding-left: 25px;    padding-top: 10px;    text-decoration: none;    cursor:pointer;}.menu-right > li > ul {	list-style-type:none;}.menu-right > li > ul > li > a {	color: #414340;    display: block;    font-family: tahoma;    font-size: 12px;    margin-bottom: 10px;    margin-top: 10px;    text-decoration: none;}.tekst-skrt {	display:none;	margin-left: -3px;	margin-top: 20px;}.skr-tit {	background-image:url('../images/news-bg-tit.png');	background-repeat:repeat-x;	background-position:left top;	padding-bottom: 8px;    padding-left: 10px;    padding-top: 8px;    behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	cursor:pointer;}.skr-tit span {	color:#fcfdfe;	font-size:16px;	background-image:url('../images/ogol-str.png');	background-repeat:no-repeat;	background-position: left 5px;	padding-left:20px;	cursor:pointer;}.spisokmov-block .actyv > span {	background-image:url('../images/ogol-str-down.png');	background-repeat:no-repeat;	background-position: left 5px;}.otd-news-mova {	background-image:url('../images/mova-bg.png');	background-repeat:no-repeat;	background-position:left top;	width:373px;	height:107px;	float:left;	margin-bottom: 5px;	margin-left: 22px;	position:relative;}.otd-news-mova > a {	text-decoration:none;	position:absolute;	top:0px;	left:0px;	width:100%;	height:100%;}.otd-news-mova:nth-child(2n+1) {	margin-left:0px;}.spisokmov-block + div.spisokmov-block + div.spisokmov-block + div.spisokmov-block .newsflash > div:first-child + div + div {	clear: both;    float: none;    margin: 0 auto 5px !important;}.spisokmov-block {	margin-bottom:30px;}.otd-news-mova table {	height: 96px;}.otd-news-mova table tr > td:first-child + td {	padding-left: 20px;    padding-right: 20px;    text-align: center;}.otd-news-mova table tr > td:first-child {	padding-left: 20px;    width: 100px;}.otd-news-mova .slid-kartin {}.otd-news-mova .newsflash-title {    font-weight:normal;}.otd-news-mova .newsflash-title > span {	font-size:18px;    color:#0c1106;    text-decoration:none;    text-transform:uppercase;}.otd-news-mova-osob {	background-image:url('../images/ogolosh-pole.png');	background-repeat:repeat-x;	background-position:left top;	border:1px solid #dedcdc;	margin-top: 3px;	padding-top:5px;	height: 22px;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	padding-left: 10px;}.otd-news-mova-osob h2 {	font-weight:normal;}.otd-news-mova-osob h2 a {	color: #0A0909;    font-size: 15px;    text-decoration: none;}/*������ � ���������� ������-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/.bibsel {	width: 160px;	cursor:pointer;}.select1 {	background:url(../images/ogolosh.png) repeat-x left top;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	padding: 10px 10px 9px;	width: 140px;	cursor:pointer;}.select1 * {	color:#fff;	background:url(../images/str-sel.png) no-repeat right center;}.bycat .select1 {	width: 160px;}.bycat .bibsel {	width: 180px;}.bylang {	float: left;    margin-left: 15px;    margin-right: 10px;}.bycat {	float:left;}/*������ � ���������� �����---------------------------------------------------------------------------------------------------------------------------------------------*/.offlajn-ajax-search-container, .offlajn-ajax-search-container * {	background:none!important;	border:none!important;}input#search-area131 {	background-image:none!important;	border:none!important;}input#suggestion-area131 {	box-shadow:none;}.offlajn-ajax-search-inner {	background-image:url('../images/poisk-bib.png')!important;	background-repeat:no-repeat!important;	background-position:left top!important;	width:211px!important;	position:relative!important;	height: 27px;}#search-form131 #search-area-close131 {    background: url("/modules/mod_universal_ajaxlivesearch/cache/131-languk-UA/65b9468e88d99621dee85926ce61fdb9.png") no-repeat scroll center center transparent!important;    cursor: pointer;    height: 16px;    margin-top: -8px;    position: absolute;    right: 5px;    top: 50%;    visibility: hidden;    width: 22px;    z-index: 5;}.magnifier {	background-image:url('../images/lupa-bib.png')!important;	background-repeat:no-repeat!important;	background-position:center center!important;}.blog-bibl {	margin-top: 0px;	position:relative;}.blog-bibl .items-leading {	margin-top:10px;}td.bib-num {	width: 105px;}.head-bib-table .bib-num {	width: 119px!important;}.bib-cat {	width: 101px;}.head-bib-table .bib-cat {	width: auto!important;}.bib-naz {	width: 323px;}.head-bib-table .bib-naz {	width: 341px!important;}.bib-avt {	width:173px;}.head-bib-table .bib-avt {	width: 187px!important;}.head-bib-table td {	text-align:center;	background-color:#52A129;	color:#fff;	font-size: 17px;	behavior: url(pie/PIE.htc);	border-left:1px solid #396820;	opacity:0.99;	padding-top:5px;	padding-bottom:5px;}.head-bib-table tr > td:first-child {	behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px 0px 0px 0px;	-moz-border-radius: 5px 0px 0px 0px;	border-radius: 5px 0px 0px 0px;	border-left:none;}.head-bib-table tr > td:first-child + td + td + td {	behavior: url(pie/PIE.htc);	-webkit-border-radius: 0px 5px 0px 0px;	-moz-border-radius: 0px 5px 0px 0px;	border-radius: 0px 5px 0px 0px;}.telo-bib-table td {	vertical-align:top;	padding:5px;	border:1px solid #396820;	border-collapse:collapse;}.telo-bib-table {	border-collapse:collapse;}.telo-bib-table .bib-num {	text-align:center;}.ajax-clear {    clear: none!important;}.telo-bib-table tr.act td {	background-color:#EEF4DE;}.f-nav {	position:fixed;	top:48px;	width:765px;}.f-nav + table {	margin-top:144px;}.dop-nav {	position:fixed;	top:0px;	margin-left:225px;	z-index: 101;}.dop-nav2 {	position:fixed;	top:0px;	margin-left:395px;	z-index: 101;}.dop-nav3 {	background-color: #FFFFFF;    height: 48px;    margin-left: 0;    position: fixed;    top: 0;    width: 765px !important;    z-index: 100;}.pg-categories-view .otd-block {	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	padding:8px;	border:1px solid #ccc;}.pg-categories-view .otd-block img {	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;}.pg-categories-view table {	float: left;    margin-left: 13px;    margin-right: 13px;    margin-bottom: 20px;}.pg-categories-view .pg-center {	clear:both;}.pg-categories-view a.naz-cat  {	text-align:center;	text-decoration:none;	color:#000;	display:block;	margin-top:3px;}.pg-category-view .otd-img {	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	padding:8px;	border:1px solid #ccc;	float:left;	margin-left: 13px;    margin-right: 13px;    margin-bottom: 20px;}.pg-category-view .pg-name  {	text-align:center;	text-decoration:none;	color:#000!important;	display:block;	margin-top:3px;}.pg-center .pg-inline {	display:none!important;}.categories-list-video ul {	list-style-type:none;}.categories-list-video li {	width:226px;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	padding:8px;	border:1px solid #ccc;	float:left;	margin-left: 13px;    margin-right: 13px;    margin-bottom: 20px;}.categories-list-video li .slid-kartin {	text-align:center;}.categories-list-video li .slid-kartin img {	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;}.categories-list-video li .item-title {	text-align:center;	display:block;	margin-top:3px;}.categories-list-video li .item-title > a {	text-decoration:none;	color:#000!important;}.block-vid {	width:375px;	float:left;	text-align:center;	margin-bottom: 20px;	margin-left: 7px;}.naz-video {	margin-top:10px;	display:block;}.gal-rzd {	display:block;	float:left;	width:256px;	text-align:center;	margin-left:30px;	text-decoration:none;	font-size: 17px;	border:1px solid #ccc;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	padding: 10px;}.gal-rzd-vid {	display:block;	width:256px;	float:right;	text-align:center;	margin-right:30px;	text-decoration:none;	font-size: 17px;	border:1px solid #ccc;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	padding: 10px;}.search .only, .search .searchintro {	display:none;}.search p.counter {	display:none;}.ordering-box .select1 {	width:100px;}.word #search-searchword {	background-image: url('../images/poisk-bib.png');    background-position: left top;    background-repeat: no-repeat;    margin-right: 10px;    padding: 5px 10px 20px;    width: 192px;}.word .button {	background:none;	border:none;	background-image:url("../images/news-bg-tit.png");	color:#fff;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	padding: 9px 20px;	cursor:pointer;}.search .phrases legend {	font-weight:bold;	display:block;	margin-bottom: 5px;}.search .phrases .ordering-box {	margin-top:10px;	margin-bottom:10px;}.form-limit select {	width:50px;}.form-limit .select1 {	width: 30px;}dl.search-results {	display:block;	margin-top:20px;}dl.search-results .result-created {	display:none;}.search-results .odd {	background-color:#F9F8F8;	border:1px solid #eeefed;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 7px;	-moz-border-radius: 7px;	border-radius: 7px;	padding: 10px;	margin-bottom: 10px;}.search-results .even {	background-color:#F4F8ED;	border:1px solid #eeefed;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 7px;	-moz-border-radius: 7px;	border-radius: 7px;	padding: 10px;	margin-bottom: 10px;}.search-results .result-title a {	font-size: 14px;    font-weight: bold;    text-decoration: none;}.search-results .result-title a:hover {	text-decoration:underline;}.search-results .result-title {	font-size: 14px;    font-weight: bold;    text-decoration: none;}.search-results .result-category * {	display: block;    font-size: 10px;    margin-top: -2px;}.search .pagination {	margin-top:30px;}.search .pagination ul {	list-style-type:none;}.search .pagination ul > li {	float:left;	padding-left:5px;	padding-right:5px;}.search .pagination ul > li:first-child {	padding-left:0px;}.item-page {	line-height: 20px;}.actyvright > span.separator {	background-image:url('../images/ogol-str-down.png')!important;	background-repeat:no-repeat!important;}.rozklad-table {	width:100%;	border-collapse:collapse;	border:1px solid #D3FF9B;	margin-top:10px;	clear:both;}.rozklad-table td {	border:1px solid #D3FF9B;	padding:5px;	border-collapse:collapse;	text-align: center;}.rozklad-table tr > td:first-child + td + td + td {	width: 108px;}.rozklad-table tbody > tr:first-child > td {	background-color:#F2FFE2}dl#system-message dt.message {	display:none;}dl#system-message dd.message ul {	list-style-type:none;	list-style-position:inside;}dl#system-message dd.message ul > li {	font-weight: bold;	font-size: 18px;}.searchintro-bibl, .only, .phrases, .form-limit {	display:none;}table.search-results-bibl tr > th {	background-color:#3E5A99;	border:1px solid #EEEFED;	border-collapse:collapse;	padding:10px;	color:#fff;	font-weight:normal;}table.search-results-bibl tr > td {	padding:7px;	border:1px solid #EEEFED;	border-collapse:collapse;	background-color:#F9F8F8;}table.search-results-bibl {	border:1px solid #EEEFED;	border-collapse:collapse;}table.search-results-bibl tr:nth-child(2n+1) > td {	background-color:#F4F8ED;}

.blog-zaplan .items-leading > div, .blog-vidbul .items-leading > div {
	background-image:url('../images/news-bg.png');
	background-repeat:repeat-x;
	background-position:left bottom;
	background-color:#fefeff;
	behavior: url(pie/PIE.htc);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border:1px solid #eeefed;
	padding: 5px 10px 8px;
	margin-top: 10px;
}

.blog-zaplan .items-leading > div h2, .blog-vidbul .items-leading > div h2 {
	font-weight: normal;
	margin-bottom: 3px;
	padding-bottom: 2px;
}

.blog-zaplan .items-leading > div .img-intro-left, .blog-vidbul .items-leading > div .img-intro-left {
	float: left;
	margin-right: 5px;
}

.blog-zaplan .items-leading > div .img-intro-left img, .blog-vidbul .items-leading > div .img-intro-left img {
max-width: 80px;
    height: auto;
    border: 3px solid #E6E6E6;}

.blog-zaplan .items-leading > div .readmore, .blog-vidbul .items-leading > div .readmore {
	text-align: right;
	margin-top: 10px;
}

.blog-zaplan .items-leading > div .readmore > a, .blog-vidbul .items-leading > div .readmore > a {
	font-size:12px;
}

.blog-zaplan .items-leading > div h2 > a, .blog-vidbul .items-leading > div h2 > a {
	text-decoration: none;
	color: #000;
	font-size: 15px;
	font-weight: bold;
}

.blog-zaplan .item-separator, .blog-vidbul .item-separator, .blog-ogol .item-separator {	clear:both;}

.blog-ogol .items-leading > div {
background-image:url('../images/news-bg.png');	background-repeat:repeat-x;	background-position:left bottom;	background-color:#fefeff;	behavior: url(pie/PIE.htc);	-webkit-border-radius: 7px;	-moz-border-radius: 7px;	border-radius: 7px;	border:1px solid #eeefed;	padding: 5px 10px 8px;	margin-top: 10px;}.blog-ogol .items-leading > div img {	max-width:80px;	height:auto;	border:3px solid #E6E6E6;}.blog-ogol .items-leading > div h2 {    font-weight: normal;    margin-bottom: 3px;    padding-bottom: 2px;}.blog-ogol .items-leading > div .img-intro-left {	float: left;	margin-right: 5px;}.blog-ogol .items-leading > div .readmore {	text-align: right;	margin-top: 10px;}.blog-ogol .items-leading > div .readmore > a {	font-size:12px;}

.blog-ogol .items-leading > div h2 > a {	text-decoration: none;	color: #000;	font-size: 15px;	font-weight: bold;}.kartink-kursy img {	border:3px solid #508337;	margin-bottom: 12px;	margin-left: 12px;}.kartink-kursy > a:nth-child(3n+1) > img {	margin-left:0px;}#frmCommentPost h3 {	color: #508337;	font-size: 20px;	font-weight: normal;	margin-bottom: 15px;}#frmCommentPost {	margin-top:20px;}#frmCommentPost .textbox {	background-image: url("../images/news-bg_otzyw.jpg");    background-position: left bottom;    background-repeat: repeat-x;    behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	border: 1px solid #EEEFED;	padding: 10px 5px;	width:300px!important;}

#frmCommentPost label {	width: 130px;	display: block;	float: left}#frmCommentPost textarea {	background-image: url("../images/news-bg_otzyw-txt.jpg");    background-position: left bottom;    background-repeat: repeat-x;    behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	border: 1px solid #EEEFED;	padding: 10px 5px;	width:300px!important;	resize:none;	height: 100px;	background-color:#fefefe;}#frmCommentPost .textboxWrapper {	margin-bottom:20px;}

#frmCommentPost .submitButton {	background:none;	border:none;	background-image: url("../images/ogolosh.png");    background-position: left top;    background-repeat: repeat-x;    behavior: url(pie/PIE.htc);	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	padding-bottom: 5px;    padding-top: 5px;    width: 120px;    color:#fff;    margin-top: 10px;    margin-left: 130px;    cursor:pointer;}#udjaCommentsWrapper ul {	list-style-type:none;}#udjaCommentsWrapper ul > li > .commentDetails {	background-color:#F4FFE8;	border-radius:10px;	padding: 10px;	margin-top: 20px;	border:1px solid #CDEAA8;}#udjaCommentsWrapper ul .commentName {	font-size: 16px;	margin-bottom: 5px;	color:#537243;}

#udjaCommentsWrapper ul .commentReply {	margin-top:5px;	margin-top: 5px;	text-align: right}#udjaCommentsWrapper ul .commentReply > a {	font-size:11px;}#udjaCommentsWrapper ul > li > ul {	margin-left:40px;}#udjaCommentsWrapper ul > li > ul > li > .commentDetails {	background-color:#DDFCBA;	border-radius:10px;	padding: 10px;	margin-top: 10px;	border:1px solid #CDEAA8;}.breadcrumbs {	margin-bottom:10px;}.breadcrumbs * {	font-size:11px;}
#udjaCommentsWrapper div.recaptchaWrapper { padding-left: 127px!important; margin-top: 10px;}

.otd-kurs {
	background-color:#e6e6e6;
	behavior: url(pie/PIE.htc);
	-webkit-box-shadow: #9e9e9e 0px 7px 7px;
	-moz-box-shadow: #9e9e9e 0px 7px 7px;
	box-shadow: #9e9e9e 0px 7px 7px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left:85px;
	float:left;
	width: 340px;
	margin-bottom:20px;
	position:relative;
	padding-bottom: 3px;
}

.otd-kurs a {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

.otd-kurs:nth-child(2n+2){
	margin-left:0px;
}

.otd-kurs-img {
	margin-left: 3px;
	margin-top: 3px;
	float: left;
}

.otd-kurs-tit {
	margin-left: 30px;
	margin-top: 32px;
	float: left;
}

.otd-kurs-img img {
	width:100px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(pie/PIE.htc);
	border:3px solid #fff;
}

.otd-proekt {
	background-color:#e6e6e6;
	behavior: url(pie/PIE.htc);
	-webkit-box-shadow: #9e9e9e 0px 7px 7px;
	-moz-box-shadow: #9e9e9e 0px 7px 7px;
	box-shadow: #9e9e9e 0px 7px 7px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left:85px;
	float:left;
	width: 340px;
	margin-bottom:20px;
	position:relative;
	padding-bottom: 3px;
}

.otd-proekt a {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

.otd-proekt:nth-child(2n+2){
	margin-left:0px;
}

.otd-proekt-img {
	margin-left: 3px;
	margin-top: 3px;
	float: left;
}

.otd-proekt-tit {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.otd-proekt-img img {
	width:100px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(pie/PIE.htc);
	border:3px solid #fff;
}

.otd-partner {	background-color:#e6e6e6;	behavior: url(pie/PIE.htc);	-webkit-box-shadow: #9e9e9e 0px 7px 7px;    -moz-box-shadow: #9e9e9e 0px 7px 7px;    box-shadow: #9e9e9e 0px 7px 7px;    -webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	margin-left:85px;	float:left;	width: 340px;	margin-bottom:20px;	position:relative;	display:table;}.part-img img {	width:100px;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	behavior: url(pie/PIE.htc);	border:3px solid #fff;}.part-img {    display:table-cell;    width:100px;    vertical-align:middle;    padding: 3px;}.part-txt {   display:table-cell;   vertical-align:middle;   padding-left: 10px;}.otd-partner:nth-child(2n+1) {    margin-left: 0px;}.otd-partner a {    position: absolute;    top: 0px;    left: 0px;    width: 100%;    height: 100%;}.item-page ul {	list-style-position: inside;	margin-left:10px;}.kursy_table {	width:100%;	margin-top:20px;	border:1px solid #A0D659;	border-collapse:collapse;}.kursy_table tbody > tr:first-child > td {	text-align:center;	font-size:16px;	background-color:#DBFFAD;	font-weight:bold;	vertical-align:top;}.kursy_table td {	padding:5px;	border:1px solid #A0D659;	border-collapse:collapse;}

.calendtabl tr > td:first-child {	padding-left:5px!important;}

.tip-wrap {	background-color:#fff;
	z-index:10000;
	padding:5px;
	border-radius:3px;}

.tip-wrap * {	color:#8FC947;}

.otd-vyklad-img img {	width:120px;}

.otd-vyklad-img {	float:left;}

.otd-vyklad-info {	float:left;
	margin-left:20px;}

.otd-vyklad-info > h2 a {	display: block;
	font-size: 16px;
	margin-bottom: 5px;}

.otd-vyklad {
	border-bottom: 1px dashed#D1FF99;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.blog-video .items-leading > div > h2 {	color: #398016;
	font-size: 16px;
	margin-bottom: 5px;}

.blog-video .items-leading > div .item-txt {	text-align:center;}

#acymodifyform legend {
	display:none;
}
.soc-seti .custom {
    float: left;
}